Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 20 Jul 2000 03:24:00 -0700 (PDT)

Russell: Thanks for the update.  Please continue to keep Sara and i posted.  
Eventually, someone in the group will be assigned to handle and finalize this.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	Russell Diamond
	07/20/00 07:25 AM
		
		 To: Carol St Clair/HOU/ECT@ECT
		 cc: Sara Shackleton/HOU/ECT@ECT
		 Subject: RE:

Sara,
Carol

I talked to my credit contact at Equitable on Tuesday regarding their credit 
issues, he was meeting with is management to discuss some of thier issues, I 
have not heard back from him yet, but will call him today and I will then get 
back to you.

Thanks
Russell

Carol,
Hope you are doing well....

   Carol St Clair                07/19/2000 09:28 PM

To: Sara Shackleton/HOU/ECT@ECT
cc: Russell Diamond/HOU/ECT@ECT 
Subject: RE:

Sara:
FYI.  Here is the latest on Equitable Energy.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]
----- Forwarded by Carol St Clair/HOU/ECT on 07/19/00 09:26 PM -----

	[email-masked]
	07/19/00 12:10 PM
		 
		 To: [email-masked]
		 cc: [email-masked], [email-masked]
		 Subject: RE:

Sue - Russell and I exchanged voicemails yesterday on the status. I reviewed
the revised drafts. I don't think we're at a point to finalize. Russell and
Eqt. Energy's Elmore Patterson have not reached closure on credit
provisions. I think the other changes in the draft are generally ok or need
a little clarification, e.g. I don't see the relevance of adding Part 6(g)
and (h) as we don't trade in pulp or paper. Please let me know if we need to
discuss. Thanks. Henry. (412-553-7711)

 -----Original Message-----
From:  Carol St Clair [mailto:[email-masked]]
Sent: Tuesday, July 11, 2000 11:54 AM
To: [email-masked]
Cc: Susan Bailey; Russell Diamond
Subject:

 << File: Mac Word 3.0 >> << File: Mac Word 3.0 >>

Henry:
Enclosed are clean and marked revised drafts of the Schedules.  As we
discussed,
I have bracketed those sections that are still open.  Please note that since
May, 2000 when the initial draft was sent to you we have updated our forms
and I
have included our new form language in Part 3, Sections (a) and (b), part 6,
Sections (g) and (h), Paragraph 13 (g) and the LC form.  Alos, I have made
the
chnages that you requested to the Enron Guaranty.  Are those chnages also
acceptable for the ERI Guaranty?

I look forward to hearing from you.  I will be leaving to go on maternity
leave
at the end of this week.  In my absence, please contact Susan Bailey at
713-853-4737 who will coordinate with another attorney in our group to get
this
finalized.

(See attached file: 175a-ctr.doc)(See attached file: 175a-ctr RED.doc)
Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]